{
    "Language": "zh_CN",
    "CreateCost": 0,
    "CreateAuthority": 1,
    "UnionNameLimit": 15,
    "UnionDiscriptionLimit": 100,
    "TpaEnabled": 0,
    "TpaPrice": 0,
    "TpPosEnabled": 0,
    "TpPosPrice": 0,
    "TpPosNum": 2,
    "BillSavedDays": 60,
    "BankEnabled": 0,
    "UnionChat": 1,
    "ChatMedal": 0,
    "PAPI": 0,
    "BlockPlaceEnabled": 1,
    "EconomyType": "llmoney",
    "EconomyName": "§r§e金币§r",
    "EconomyScoreBoardName": "",
    "EconomyFunc": {
        "namespace": "",
        "getMoney": "getMoney",
        "setMoney": "setMoney",
        "addMoney": "addMoney",
        "reduceMoney": "reduceMoney"
    }
}